.logo_mandant {
	margin-top: 5px;
}

.content_wrap {
    background-color: #053365;
    background-image: none;
}

.navigation > ul > li.active > a, .navigation > ul > li:hover > a {
    background-color: #053365;
    background-image: none;
}

table#fundlist tr th {
    background-color: #053365;
}

a {
	color: #053365;
}
